<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">

	<link rel="icon" href="images/favico.gif" type="image/x-icon">
	<title>OECD.Stat Data Manager</title>
	<meta name="description" content="" />

	<link rel="stylesheet" type="text/css" href="css/style.css" media="screen">

</head>
<body>
	<a href="#top" id="top" class="btn btn-default btn-sm"><span class="fa fa-chevron-up"></span></a>
	<div class="navbar navbar-default">
		<div class="container" id="header">
				<div class="navbar-header">
					<a class="navbar-brand" href="http://www.oecd.org/">
						<img src="images/logooecd_en_small.png" alt="OECD.Stat Data Manager" title="OECD.Stat Data Manager">
					</a>
					<h2 class="navbar-text hidden-xs">.Stat Data Manager</h2>
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
				</div>
				<div id="navbar" class="collapse navbar-collapse navbar-right">
					<ul class="nav navbar-nav">
						<li><p class="user"><i class="fa fa-user"></i> OECDMAIN\Zajtai_O</p></li>
						<li class="dropdown">
							<a href="" class="dropdown-toggle message" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><i class="fa fa-envelope"></i> <span class="hidden-sm hidden-md hidden-lg">Messages <span class="caret"></span></span><sup class="hidden-xs"><span class="badge notification">1</span></sup></a>
							<ul class="dropdown-menu">
								<li class="dropdown-header">New messages</li>
								<li><a href="#" class="text-danger"><i class="fa fa-exclamation-triangle"></i> Entry gate is down!</a></li>
								<li role="separator" class="divider"></li>
								<li class="dropdown-header">Next deployment</li>
								<li><a href="#"><i class="fa fa-clock-o"></i> 2015-12-23</a></li>
								<li><a href="#"><i class="fa fa-clock-o"></i> 2016-01-04</a></li>
								<li role="separator" class="divider"></li>
								<li><a href="index-messages.html"><i class="fa"></i> Older messages</a></li>
							</ul>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index.html"><i class="fa fa-folder"></i> Directorates</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-themes.html"><i class="fa fa-file"></i> Themes</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-datasets.html"><i class="fa fa-table"></i> Datasets</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-workflow.html"><i class="fa fa-rotate-right"></i> Workflow Management</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-dimensions.html"><i class="fa fa-globe"></i> Common Dimensions &amp; Attributes</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-entry-a.html"><i class="fa fa-flag"></i> Entry Gate - Activity Riport</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-entry-q.html"><i class="fa fa-flag"></i> Entry Gate - Queue</a>
						</li>
						<li><a href="index-admin.html" class="btn btn-link"><i class="fa fa-cog"></i> <span class="hidden-sm">Administration</span></a></li>
						<li><a href=""><i class="fa fa-question-circle"></i></a></li>
					</ul>
				</div><!--/.nav-collapse -->
		</div>
	</div>
	<div class="container-fluid main-menu hidden-xs">
		<div class="container" id="menu">
			<ul class="nav nav-pills nav-justified">
				<li><a href="index.html"><i class="fa fa-folder"></i> Directorates</a></li>
				<li><a href="index-themes.html"><i class="fa fa-file"></i> Themes &amp; Content Tree</a></li>
				<li class="active"><a href="index-datasets.html"><i class="fa fa-table"></i> Datasets</a></li>
				<li><a href="index-workflow.html"><i class="fa fa-rotate-right"></i> Workflow Management</a></li>
				<li><a href="index-dimensions.html"><i class="fa fa-globe"></i> Common Dimensions &amp; Attributes</a></li>
				<li class="dropdown">
					<a class="dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">
						<i class="fa fa-flag"></i> Entry Gate <span class="caret"></span>
					</a>
					<ul class="dropdown-menu">
						<li><a href="index-entry-a.html">Activity Riport</a></li>
						<li><a href="index-entry-q.html">Queue</a></li>
					</ul>
				</li>

			</ul>
		</div>
	</div>
	<div class="container-fluid" id="main">
		<div class="row">
			<div class="col-sm-12">
				<div class="panel panel-default"> 
					<div class="panel-body table-responsive">
							<!-- TAB Datasets -->
							
							<div id="datasets">
								<div class="page-header row">
									<div class="col-md-5"><h1>Manage Datasets</h1></div>
									<div class="col-md-7 text-right">
										<div class="btn-group">
											<button type="button" class="btn btn-default dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
												<i class="fa fa-download"></i> Download&nbsp;&nbsp;<span class="caret"></span>
											</button>
											<ul class="dropdown-menu">
												<li><a href="#">as XLS</a></li>
												<li><a href="#">as TXT</a></li>
											</ul>
										</div>
										<div class="btn-group">
											<button type="button" class="btn btn-primary dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
												<i class="fa fa-plus"></i> Add new&nbsp;&nbsp;<span class="caret"></span>
											</button>
											<ul class="dropdown-menu">
												<li><a href="index-datasets4.html">to .Stat</a></li>
												<li><a href="index-datasets4.html">to StatWorks</a></li>
											</ul>
										</div>
									</div>
								</div>
								<div class="table-responsive margin-top20">
									<table class="table table-striped table-hover table-bordered js-dynamitable table-condensed">
										<thead>
											<tr>
												<th>Action</th>
												<th>DatasetCode <span class="js-sorter-desc fa fa-angle-down pull-right"></span> <span class="js-sorter-asc fa fa-angle-up pull-right"></span></th>
												<th>DatasetName <span class="js-sorter-desc fa fa-angle-down pull-right"></span> <span class="js-sorter-asc fa fa-angle-up pull-right"></span></th>
												<th>Theme <span class="js-sorter-desc fa fa-angle-down pull-right"></span> <span class="js-sorter-asc fa fa-angle-up pull-right"></span></th>
												<th>Directorate <span class="js-sorter-desc fa fa-angle-down pull-right"></span> <span class="js-sorter-asc fa fa-angle-up pull-right"></span></th>
												<th>Owner <span class="js-sorter-desc fa fa-angle-down pull-right"></span> <span class="js-sorter-asc fa fa-angle-up pull-right"></span></th>
												<th>Open</th>
												<th>Status</th>
											</tr>
											<tr>
												<th>&nbsp;</th>
												<th><input class="js-filter form-control input-sm" type="text" value=""></th>
												<th><input class="js-filter form-control input-sm" type="text" value=""></th>
												<th><input class="js-filter form-control input-sm" type="text" value=""></th>
												<th>
													<select class="js-filter form-control input-sm">
														<option value=""></option>
														<option value="STD">STD</option>
														<option value="ITN">ITN</option>
														<option value="DCD">DCD</option>
														<option value="ELS">ELS</option>
														<option value="PAC">PAC</option>
														<option value="DKI">DKI</option>
														<option value="DAF">DAF</option>
														<option value="ECO">ECO</option>
														<option value="GOV">GOV</option>
													</select>
												</th>
												<th><input class="js-filter form-control input-sm" type="text" value=""></th>
												<th>
													<select class="js-filter form-control input-sm">
														<option value=""></option>
														<option value="open">open</option>
														<option value="closed">closed</option>
													</select>
												</th>
												<th>
													<select class="js-filter form-control input-sm">
														<option value=""></option>
														<option value="workspace">Workspace</option>
														<option readonly disabled>Dissemination</option>
														<option value="private">- private</option>
														<option value="public">- public</option>
														<option value="all-oecd">- all OECD/OLIS</option>
														<option value="core">- core view</option>
													</select>
												</th>
											</tr>
										</thead>
										<tbody class="list">
											<tr>
												<td class="cr">
													<div class="btn-group">
														<button type="button" class="btn btn-default stat-btn dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fa fa-edit"></i> <span class="caret"></span></button>
														<ul class="dropdown-menu">
															<li><a href="index-datasets3.html"><span class="fa fa-refresh" aria-hidden="true"></span> Settings update</a></li>
															<li><a href="#" data-toggle="modal" data-target="#survey-status"><span class="fa fa-archive" aria-hidden="true"></span> Status</a></li>
															<li><a href="#" data-toggle="modal" data-target="#survey-status"><span class="fa fa-table" aria-hidden="true"></span> Load of data</a></li>
															<li><a href="#"><span class="fa fa-upload" aria-hidden="true"></span> Upload related files</a></li>
														</ul>
													</div>
												</td>
												<td class="code">PPRF</td>
												<td class="name">Public Pension Reserve Funds Statistics</td>
												<td class="theme">Pensions</td>
												<td class="directorate">DAF</td>
												<td class="owner">Romain Despalins</td>
												<td class="text-center"><i class="fa fa-times text-danger"></i></td>
												<td>public</td>
											</tr>
											<tr>
												<td class="cr">
													<div class="btn-group">
														<button type="button" class="btn btn-default stat-btn dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fa fa-edit"></i> <span class="caret"></span></button>
														<ul class="dropdown-menu">
															<li><a href="index-datasets3.html"><span class="fa fa-refresh" aria-hidden="true"></span> Settings update</a></li>
															<li><a href="#" data-toggle="modal" data-target="#survey-status"><span class="fa fa-archive" aria-hidden="true"></span> Status</a></li>
															<li><a href="#" data-toggle="modal" data-target="#survey-status"><span class="fa fa-table" aria-hidden="true"></span> Load of data</a></li>
															<li><a href="#"><span class="fa fa-upload" aria-hidden="true"></span> Upload related files</a></li>
														</ul>
													</div>
												</td>
												<td class="code">FDI_FLOW_INDUSRTY</td>
												<td class="name">FDI flows by indutry</td>
												<td class="theme">Foreign Direct Investment Statistics BMD3</td>
												<td class="directorate">DAF</td>
												<td class="owner">Emile Kothe</td>
												<td class="text-center"><i class="fa fa-check text-success"></i></td>
												<td>public</td>
											</tr>
											<tr>
												<td class="cr">
													<div class="btn-group">
														<button type="button" class="btn btn-default stat-btn dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fa fa-edit"></i> <span class="caret"></span></button>
														<ul class="dropdown-menu">
															<li><a href="index-datasets3.html"><span class="fa fa-refresh" aria-hidden="true"></span> Settings update</a></li>
															<li><a href="#" data-toggle="modal" data-target="#survey-status"><span class="fa fa-archive" aria-hidden="true"></span> Status</a></li>
															<li><a href="#" data-toggle="modal" data-target="#survey-status"><span class="fa fa-table" aria-hidden="true"></span> Load of data</a></li>
															<li><a href="#"><span class="fa fa-upload" aria-hidden="true"></span> Upload related files</a></li>
														</ul>
													</div>
												</td>
												<td class="code">FDI_FLOW_PARTNER</td>
												<td class="name">FDI flows by partner</td>
												<td class="theme">Foreign Direct Investment Statistics BMD3</td>
												<td class="directorate">DAF</td>
												<td class="owner">Emile Kothe</td>
												<td class="text-center"><i class="fa fa-check text-success"></i></td>
												<td>public</td>
											</tr>
											<tr>
												<td class="cr">
													<div class="btn-group">
														<button type="button" class="btn btn-default stat-btn dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fa fa-edit"></i> <span class="caret"></span></button>
														<ul class="dropdown-menu">
															<li><a href="index-datasets3.html"><span class="fa fa-refresh" aria-hidden="true"></span> Settings update</a></li>
															<li><a href="#" data-toggle="modal" data-target="#survey-status"><span class="fa fa-archive" aria-hidden="true"></span> Status</a></li>
															<li><a href="#" data-toggle="modal" data-target="#survey-status"><span class="fa fa-table" aria-hidden="true"></span> Load of data</a></li>
															<li><a href="#"><span class="fa fa-upload" aria-hidden="true"></span> Upload related files</a></li>
														</ul>
													</div>
												</td>
												<td class="code">FDI_POSITION_INDUSTRY</td>
												<td class="name">FDI position by indutry</td>
												<td class="theme">Foreign Direct Investment Statistics BMD3</td>
												<td class="directorate">DAF</td>
												<td class="owner">Emile Kothe</td>
												<td class="text-center"><i class="fa fa-check text-success"></i></td>
												<td>public</td>
											</tr>
											<tr>
												<td class="cr">
													<div class="btn-group">
														<button type="button" class="btn btn-default stat-btn dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fa fa-edit"></i> <span class="caret"></span></button>
														<ul class="dropdown-menu">
															<li><a href="index-datasets3.html"><span class="fa fa-refresh" aria-hidden="true"></span> Settings update</a></li>
															<li><a href="#" data-toggle="modal" data-target="#survey-status"><span class="fa fa-archive" aria-hidden="true"></span> Status</a></li>
															<li><a href="#" data-toggle="modal" data-target="#survey-status"><span class="fa fa-table" aria-hidden="true"></span> Load of data</a></li>
															<li><a href="#"><span class="fa fa-upload" aria-hidden="true"></span> Upload related files</a></li>
														</ul>
													</div>
												</td>
												<td class="code">FDI_POSITION_PARTNER</td>
												<td class="name">FDI position by partner</td>
												<td class="theme">Foreign Direct Investment Statistics BMD3</td>
												<td class="directorate">DAF</td>
												<td class="owner">Emile Kothe</td>
												<td class="text-center"><i class="fa fa-check text-success"></i></td>
												<td>public</td>
											</tr>
											<tr>
												<td class="cr">
													<div class="btn-group">
														<button type="button" class="btn btn-default stat-btn dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fa fa-edit"></i> <span class="caret"></span></button>
														<ul class="dropdown-menu">
															<li><a href="index-datasets3.html"><span class="fa fa-refresh" aria-hidden="true"></span> Settings update</a></li>
															<li><a href="#" data-toggle="modal" data-target="#survey-status"><span class="fa fa-archive" aria-hidden="true"></span> Status</a></li>
															<li><a href="#" data-toggle="modal" data-target="#survey-status"><span class="fa fa-table" aria-hidden="true"></span> Load of data</a></li>
															<li><a href="#"><span class="fa fa-upload" aria-hidden="true"></span> Upload related files</a></li>
														</ul>
													</div>
												</td>
												<td class="code">GOV_DEBT</td>
												<td class="name">Central Government Debt</td>
												<td class="theme">Central Government Debt</td>
												<td class="directorate">DAF</td>
												<td class="owner">Perla Ibarlucea, Hans Blommestein</td>
												<td class="text-center"><i class="fa fa-times text-danger"></i></td>
												<td>public</td>
											</tr>
											<tr>
												<td class="cr">
													<div class="btn-group">
														<button type="button" class="btn btn-default stat-btn dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fa fa-edit"></i> <span class="caret"></span></button>
														<ul class="dropdown-menu">
															<li><a href="index-datasets3.html"><span class="fa fa-refresh" aria-hidden="true"></span> Settings update</a></li>
															<li><a href="#" data-toggle="modal" data-target="#survey-status"><span class="fa fa-archive" aria-hidden="true"></span> Status</a></li>
															<li><a href="#" data-toggle="modal" data-target="#survey-status"><span class="fa fa-table" aria-hidden="true"></span> Load of data</a></li>
															<li><a href="#"><span class="fa fa-upload" aria-hidden="true"></span> Upload related files</a></li>
														</ul>
													</div>
												</td>
												<td class="code">PMR</td>
												<td class="name">Product Market Regulation</td>
												<td class="theme">Economy-wide regulation</td>
												<td class="directorate">ECO</td>
												<td class="owner">Isabelle Wanner</td>
												<td class="text-center"><i class="fa fa-times text-danger"></i></td>
												<td>public</td>
											</tr>
											<tr>
												<td class="cr">
													<div class="btn-group">
														<button type="button" class="btn btn-default stat-btn dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fa fa-edit"></i> <span class="caret"></span></button>
														<ul class="dropdown-menu">
															<li><a href="index-datasets3.html"><span class="fa fa-refresh" aria-hidden="true"></span> Settings update</a></li>
															<li><a href="#" data-toggle="modal" data-target="#survey-status"><span class="fa fa-archive" aria-hidden="true"></span> Status</a></li>
															<li><a href="#" data-toggle="modal" data-target="#survey-status"><span class="fa fa-table" aria-hidden="true"></span> Load of data</a></li>
															<li><a href="#"><span class="fa fa-upload" aria-hidden="true"></span> Upload related files</a></li>
														</ul>
													</div>
												</td>
												<td class="code">PROFSVC</td>
												<td class="name">Professional Services</td>
												<td class="theme">Sectoral regulation</td>
												<td class="directorate">ECO</td>
												<td class="owner">Isabelle Wanner</td>
												<td class="text-center"><i class="fa fa-times text-danger"></i></td>
												<td>public</td>
											</tr>
											<tr>
												<td class="cr">
													<div class="btn-group">
														<button type="button" class="btn btn-default stat-btn dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fa fa-edit"></i> <span class="caret"></span></button>
														<ul class="dropdown-menu">
															<li><a href="index-datasets3.html"><span class="fa fa-refresh" aria-hidden="true"></span> Settings update</a></li>
															<li><a href="#" data-toggle="modal" data-target="#survey-status"><span class="fa fa-archive" aria-hidden="true"></span> Status</a></li>
															<li><a href="#" data-toggle="modal" data-target="#survey-status"><span class="fa fa-table" aria-hidden="true"></span> Load of data</a></li>
															<li><a href="#"><span class="fa fa-upload" aria-hidden="true"></span> Upload related files</a></li>
														</ul>
													</div>
												</td>
												<td class="code">EO</td>
												<td class="name">Economic Outlook No 95 - May 2014 - OECD </td>
												<td class="theme">OECD Economic Outlook Latest edition</td>
												<td class="directorate">ECO</td>
												<td class="owner">ECO Casper Meyer</td>
												<td class="text-center"><i class="fa fa-times text-danger"></i></td>
												<td>public</td>
											</tr>
										</tbody>
									</table>
								</div>
								<div class="footer-row row">
									<div class="col-sm-6">
										<nav>
											<ul class="pagination">
												<li>
													<a href="#" aria-label="Previous">
														<span aria-hidden="true">&laquo;</span>
													</a>
												</li>
												<li><a href="#">1</a></li>
												<li><a href="#">2</a></li>
												<li><a href="#">3</a></li>
												<li><a href="#">4</a></li>
												<li><a href="#">5</a></li>
												<li>
													<a href="#" aria-label="Next">
														<span aria-hidden="true">&raquo;</span>
													</a>
												</li>
											</ul>
										</nav>
									</div>
									<div class="text-right col-sm-6">
										<div class="form-inline">
											<div class="form-group">
												<p class="form-control-static">Show</p>
												<select class="js-filter form-control input-sm">
													<option value="25">25</option>
													<option value="50">50</option>
													<option value="100">100</option>
													<option value="500">500</option>
													<option value="all">All</option>
												</select>
												<p class="form-control-static">rows</p>
											</div>
										</div>
										<a href="index-datasets4.html" class="btn btn-primary"><i class="fa fa-plus"></i> Add new</a>
									</div>
								</div>
							</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="footer">
		<div class="container">
			<div class="text-muted row">
				<div class="col-sm-6">&copy; OECD. All rights reserved | <a href="http://oecd.org" target="_blank">OECD.org</a></div>
				<div class="col-sm-6 text-right"></div>
			</div>
		</div>
	</div>
	
	<!-- Change Request modal -->
	
	<div class="modal fade" id="change-request" role="dialog" aria-hidden="true">
		<div class="modal-dialog modal-lg">
			<div class="modal-content">
				<div class="modal-header">
					<button type="button" class="close" data-dismiss="modal"><span aria-hidden="true" class="close-modal"></span><span class="sr-only">Close</span></button>
					<h4 class="modal-title">Dataset change request</h4>
				</div>
				<div class="modal-body">
					<div class="row">
						<div class="col-sm-8">
							<strong>Change ID:</strong> 99999 / <strong>Request status:</strong> New
						</div>
						<div class="col-sm-4 text-right">
							<strong>Requestor:</strong> Orsolya Zajtai
						</div>
					</div>
					<div class="table-responsive margin-top20">
						<table class="table table-striped table-bordered">
							<thead>
								<tr>
									<th>DatasetCode</th>
									<th>DatasetName</th>
									<th>Theme</th>
									<th>Directorate</th>
									<th>Owner</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td class="code">FDI_FLOW_INDUSRTY</td>
									<td class="name">FDI flows by indutry</td>
									<td class="theme">Foreign Direct Investment Statistics BMD3</td>
									<td class="directorate">DAF</td>
									<td class="owner">Romain Despalins</td>
								</tr>
							</tbody>
						</table>
					</div>
					<hr>
					<div class="row">
						<div class="reason">
							<h2>Change Reason: <i class="fa fa-info-circle"></i></h2>
							<label class="active"><input type="radio" name="toggle"><span>Publish</span></label>
							<label class="active"><input type="radio" name="toggle"><span>Replace</span></label>
							<label class="active"><input type="radio" name="toggle" disabled><span>Open</span></label>
							<label class="active"><input type="radio" name="toggle"><span>Delete</span></label>
						</div>
						<div class="col-sm-12">
							<br>
							<label>Description change:</label>
							<textarea class="form-control" style="margin-bottom: 20px; min-height: 60px;"></textarea>
						</div>
					</div>
					<div class="text-right">
						<button type="button" class="btn btn-default small-button" data-dismiss="modal">Cancel</button>
						<button type="button" class="btn btn-primary small-button" data-dismiss="modal">Send request</button>
					</div>
					<hr>
					<a class="btn btn-default" role="button" data-toggle="collapse" href="#collapseExample" aria-expanded="false" aria-controls="collapseExample">
						<i class="fa fa-pencil"></i> Add note
					</a>
					<br>
					<br>
					<div class="collapse" id="collapseExample">
						<div class="well">
							<textarea class="form-control" style="margin-bottom: 20px; min-height: 60px;"></textarea>
							<button type="button" class="btn btn-primary btn-sm" data-dismiss="modal">Save note</button>
						</div>
					</div>
					<div class="panel panel-info">
						<div class="panel-heading">
							<div class="pull-left">Request by <strong>Jean-Baptiste NONIN</strong></div>
							<div class="pull-right">Date: 02-12-2015</div>
							<div class="clearfix"></div>
						</div>
						<div class="panel-body">
							Panel content
						</div>
					</div>
					<div class="panel panel-info">
						<div class="panel-heading">
							<div class="pull-left">Request by <strong>Jean-Baptiste NONIN</strong></div>
							<div class="pull-right">Date: 02-12-2015</div>
							<div class="clearfix"></div>
						</div>
						<div class="panel-body">
							Panel content
						</div>
					</div>
				</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-default small-button" data-dismiss="modal">Close</button>
				</div>

			</div>
		</div>
	</div>
	
	<!-- Confirm modal -->
	
	<div class="modal fade" id="confirm" role="dialog" aria-hidden="true">
		<div class="modal-dialog">
			<div class="modal-content">
				<div class="modal-header">
					<button type="button" class="close" data-dismiss="modal"><span aria-hidden="true" class="close-modal"></span><span class="sr-only">Close</span></button>
					<h4 class="modal-title">Really?</h4>
				</div>
				<div class="modal-body">

					Are you sure you want to delete "<strong>Statistic Directorate</strong>" and all related content/information?

				</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-primary small-button" data-dismiss="modal">Yes!</button>
					<button type="button" class="btn btn-default small-button pull-left" data-dismiss="modal">Cancel</button>
				</div>
			</div>
		</div>
	</div>
	
	<!-- Modal status -->
	<div class="modal fade" id="survey-status" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
		<div class="modal-dialog" role="document">
			<div class="modal-content">
				<div class="modal-header">
					<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
					<h4 class="modal-title" id="myModalLabel">Status</h4>
				</div>
				<div class="modal-body">
					<table class="table">
						<tr>
							<th width="120">Destination</th>
							<td>Statworks</td>
						</tr>
						<tr>
							<th>Source</th>
							<td>checkbox survey</td>
						</tr>
						<tr>
							<th></th>
							<td>xyz survey name</td>
						</tr>
					</table>
					
					<div class="panel panel-default">
						<div class="panel-heading">
							<div class="row">
								<div class="col-sm-6">
									<h3 class="panel-title">Create Dataset Status</h3>
								</div>
								<div class="col-sm-6 text-right">
									Date: 11-12-2015
								</div>
							</div>
						</div>
						<div class="panel-body">
							<div class="alert alert-success" style="margin-bottom: 0px;">
								Dataset created <strong>Successful</strong>
							</div>
						</div>
					</div>
					
					<div class="panel panel-default">
						<div class="panel-heading">
							<div class="row">
								<div class="col-sm-6">
									<h3 class="panel-title">Load Data Status</h3>
								</div>
								<div class="col-sm-6 text-right">
									Date: 11-12-2015
								</div>
							</div>
						</div>
						<div class="panel-body">
							<div class="alert alert-danger" style="margin-bottom: 0px;">
								Dataset load <strong>Failed</strong><br>
								The reason is ...
							</div>
						</div>
					</div>
				</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-primary" data-dismiss="modal">Load data</button>
					<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
				</div>
			</div>
		</div>
	</div>
	
	<script type="text/javascript" src="js/jquery.min.js"></script>
	<script type="text/javascript" src="js/jquery-ui.js"></script>
	<script type="text/javascript" src="js/bootstrap.min.js"></script>
	
	<script type="text/javascript" src="js/progress.js"></script>
	<script type="text/javascript" src="js/jquery-sortable-lists.js"></script>
	<script type="text/javascript" src="js/jquery.waypoints.min.js"></script>
	<script type="text/javascript" src="js/select2.js"></script>
	<script type="text/javascript" src="js/dynamitable.jquery.js"></script>
	
	
	<script type="text/javascript" src="js/js.js"></script>
	
</body>
</html>